# Retrieve all open API orders (/api-reference/orders/v1-order-get) Retrieve all open API orders ## `GET /v1/order` ### Parameters - `id` (query) — Filter orders by a list of order IDs separated by comma. - `status` (query) — Filter orders by status (e.g., 'Draft', 'Mailed'). - `paid` (query) — Filter orders by whether they are paid or not. - `product` (query) — Filter orders by product type. - `postage` (query) — Filter orders by postage type. - `showRecipients` (query) — Filter whether to return recipient information. - `pageNumber` (query) — Used for pagination, the page number. Defaults to 0. - `pageSize` (query) — Used for pagination, the number of records to retrieve. Defaults to 100. ### Responses - `200` — Successful operation - `400` — Something went wrong - `401` — Authorization key not valid - `403` — Profile's subscription tier does not have access to OpenAPI integrations